/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- SMALL TEMPLATE - FOR IPHONES and SMARTPHONES with screen res up to 480px ----------- */
/* ---------- DEFAULT - This template also establishes global styles to be used for all templates ----------- */

/* ---------- Basic Layout Styles ----------- */

/* ---------- FONT DECLARATIONS ----------- */

@font-face {
    font-family: 'bpreplayregular';
    src: url('../fonts/bpreplay/bpreplay-webfont.eot');
    src: url('../fonts/bpreplay/bpreplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bpreplay/bpreplay-webfont.woff2') format('woff2'),
         url('../fonts/bpreplay/bpreplay-webfont.woff') format('woff'),
         url('../fonts/bpreplay/bpreplay-webfont.ttf') format('truetype'),
         url('../fonts/bpreplay/bpreplay-webfont.svg#bpreplayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bpreplaybold';
    src: url('../fonts/bpreplay/bpreplaybold-webfont.eot');
    src: url('../fonts/bpreplay/bpreplaybold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bpreplay/bpreplaybold-webfont.woff2') format('woff2'),
         url('../fonts/bpreplay/bpreplaybold-webfont.woff') format('woff'),
         url('../fonts/bpreplay/bpreplaybold-webfont.ttf') format('truetype'),
         url('../fonts/bpreplay/bpreplaybold-webfont.svg#bpreplaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'margarosaregular';
    src: url('../fonts/margarosa/margarosa-regular-webfont.eot');
    src: url('../fonts/margarosa/margarosa-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/margarosa/margarosa-regular-webfont.woff2') format('woff2'),
         url('../fonts/margarosa/margarosa-regular-webfont.woff') format('woff'),
         url('../fonts/margarosa/margarosa-regular-webfont.ttf') format('truetype'),
         url('../fonts/margarosa/margarosa-regular-webfont.svg#margarosaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{
	-webkit-text-size-adjust:none; 
}
/* ---------- BASIC SETUP ----------- */
body{
	font-family:'bpreplayregular', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:62.5%;
	margin:0px;
	padding:0px;
	padding-top:56px;
}
.logged-in{
	margin-top:56px;
	
}

/* ---------- NAVIGATION AREA ----------- */
#navigation{
	background-color:#0099b8;
	position:fixed;
	z-index:20;
	width:100%;
	height:56px;
	
	margin-top:-56px;
	border-bottom:2px solid #fff;
	box-shadow:0px -2px 5px #000;
}

#navigation p{
	margin:0px;
	padding:0px;
}
#navigation .logo{
	background-image:url(../images/CONNECT_logo.png);
	background-size:auto 100%;
	
	width:70%;
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:0;
	padding-right:0;
	text-indent:-9999px;
	display:block;
	float:left;
	height:56px;
	color:#fff;
}
#navigation ul{
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;

}
#navigation li{
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
	float:left;
}
#navigation li a{
	height:60px;
	padding-top:20px;
	display:block;
	padding-left:1em;
	padding-right:1em;
text-align:center;
	color:#fff;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:1.4em;
	
}
#navigation li a:hover{
	background-color:#ce2b8c;
}
#main_nav{
		clear:both;
}
#main_nav li{
	float:none;
}
#main_nav li a{
	background-color:#009EBF;
	border-bottom:1px solid #fff;
}
#navlink{
	width:21%;
	padding:2%;
	
	border:1px solid #fff;
	float:right;
	display:block;
	margin-top:3px;
	margin-right:5px;
	font-size:1.4em;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	background-color:#ce2b8c;
	color:#fff;
	border-radius:8px;
	}
#navhide{
width:21%;
	padding:2%;
	
	border:1px solid #fff;
	float:right;
	display:block;
	margin-top:3px;
	margin-right:5px;
	font-size:1.4em;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align:center;
	background-color:#ce2b8c;
	color:#fff;
	border-radius:8px;
}
.contact{
		float:none;
		height:60px;
	line-height:60px;
	margin:9px;
	display:none;
	padding-left:1em;
	padding-right:1em;
text-align:center;
	color:#fff;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:1.4em;

		background-color:#00758D;
		border:1px solid #fff;
		border-radius:0.5em;
}
.contact:hover{
	background-color:#ce2b8c;
	color:#fff;
}

.facebook{
		float:none;
		height:45px;
	background-color:transparent;
	color:#fff;
	margin-top:16px;
	display:none;
	background-image:url(../images/Facebook.png);
	background-size:100%;
	width:45px;
	text-indent:-9999px;
}


#user_nav{
	float:none;
	display:none;
	height:60px;


	
}
#user_nav li{
	float:none;
}
#user_nav li a{
	
	
	
		height:25px;
		line-height:25px;
	padding-top:0px;
	display:block;
	padding-left:1em;
	padding-right:1em;
text-align:left;
	color:#fff;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:1.4em;
	
	background-color:#00758D;
	border:1px solid #fff;
		border-radius:0.2em;
			margin-top:9px;
	margin-right:9px;
}
#user_nav li a:hover{
	color:#fff;
}




/* ---------- FEATURED AREA ----------- */
#featured{
	position:relative;
	z-index:10;	
	border-bottom:1px solid #000;
	
}

#featured .view-content{
	overflow:hidden;
}


.featured_image{
	position:relative;
	z-index:10;

}
.featured_text{
	position:relative;
	z-index:20;
	
	
	color:#fff;
	background-image:url(../images/arrows/80_blue.png);
	font-size:1.4em;
	border:none;
border-radius:0px;
	box-shadow:none;
	margin:0px;
	padding:0px;
	overflow:hidden;
	padding:10px;
	text-align:center;
}





.featured_button{
	display:inline-block;
	width:90%;
	vertical-align:top;
	background-color:#a8cf38;
		background-color:#009EBF;
	padding:0.5em;
	padding-top:1em;
	padding-bottom:1em;
	margin:0.3em;
	border-radius:0.3em;
	border:2px solid #fff;
	color:#fff;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.second{
		background-color:#a8cf38;
}

.featured_button:hover{
	background-color:#ce2b8c;

}







#featured tbody{
border-top:none;
text-align:left;
}
#featured td{
	padding-top:1em;
}


#block-views-images-block-2 p{
	margin:0px;
	padding:0.3em;
}


#block-views-images-block-2 H1{
	display:none;
}







#featured .view-content .slide {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	background-color:#fff;
}

#featured .view-content .slide.active {
    z-index:10;
    opacity:1.0;
}

#featured .view-content .slide.last-active {
    z-index:9;
}






/* ---------- TITLE AREA ----------- */
#titlearea{
	background-color:#e4ebe9;
	background-color:#00758D;
	
	
		text-align:center;
	padding-bottom:1em;
	border-bottom:2px solid #fff;
}

H1{
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:normal;
	text-align:center;
	font-size:1.6em;
	
	color:#0099b8;
	
	padding:1em;
	padding-bottom:0.2em;
	
	margin:0px;
	text-transform:uppercase;
}
#titlearea H1{
	color:#fff;
}
#titlearea H2{
	color:#fff;
}
#featured H1{
	
	padding:0;
	color:#FFC500;
	
}

/* ---------- PAGE CONTENT AREA ----------- */
#contentarea{
	font-size:1.4em;
	text-align:center;
	
}
#contentareawhatson{
	font-size:1.4em;
	text-align:center;
	width:100%;
}




H2{
		font-family:'margarosaregular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	color:#ce2b8c;
	font-size:1.0em;
	margin:0px;
	padding:0px;
}

a{
color:#ce2b8c;
text-decoration:none;
}


h3{
	color:#FFC500;
	font-family:'margarosaregular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:0.8em
}
#featured H2{
	color:#FFC500;
	font-family:'margarosaregular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:0.8em
}
#calltoconnect{
		font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
		background-color:#b7cf61;
		color:#fff;
		font-size:3em;
		text-align:center;
		padding:1.5em;
}

#footer{
	
	padding:1em;
	
	margin:0px;
	text-align:center;
}
#footer a{
	color:#898686;
	text-decoration:none;
}
#footer H2{
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:normal;
	color:#898686;
	font-size:1.4em;
}


/* ---------- ARROW LINK STYLES ----------- */

#block-block-1{
	overflow:hidden;
	margin-bottom:2em;
	border-bottom:1px solid #ccc;
	background-color:#EDF5F5;
	
}
.arrow{
	background-image:url(../images/arrows/orange_arrow_med.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	min-height:50px;
	text-align:right;
	display:block;
	padding-right:60px;
	margin-right:2em;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	
	font-size:1.2em;
	color:#F79100;
	margin-bottom:1em;
	margin-top:1em;
}
.arrow:hover{
	background-image:url(../images/arrows/purple_arrow_med.png);
	color:#ce2b8c;
}
.ltblue{
	background-image:url(../images/arrows/ltblue_arrow_med.png);
	color:#00C5E0;
}
.green{
	background-image:url(../images/arrows/green_arrow_med.png);
	color:#ABD220;
}

.yellow{
	background-image:url(../images/arrows/yellow_arrow_med.png);
	color:#FFC500;
}
.dkblue{
	background-image:url(../images/arrows/dkblue_arrow_med.png);
	color:#009EBF;
}



/* ---------- BIG LINK STYLES ----------- */

.field-name-field-big-link {
	overflow:hidden;
	margin-bottom:2em;
	border-bottom:1px solid #ccc;
	background-color:#EDF5F5;
	

}
.field-name-field-big-link .field-item{
	text-align:right;
	display:block;

}
#node-38 .field-name-field-big-link .field-item, #node-3 .field-name-field-big-link .field-item{
background-image:url(../images/SouthWest_Vic_abc.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:135px;

}
.field-name-field-big-link .field-item a{
	background-image:url(../images/arrows/orange_arrow_med.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	min-height:50px;
	text-align:right;
	display:inline-block;
	padding-right:60px;
	line-height:50px;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-family:'margarosaregular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:0.9em;
	color:#F79100;
	margin:0.5em;
}
.field-name-field-big-link .odd a{
	
	background-image:url(../images/arrows/dkblue_arrow_med.png);
	color:#009EBF;
}
.field-name-field-big-link .field-item a:hover{
	background-image:url(../images/arrows/purple_arrow_med.png);
	color:#ce2b8c;
}


/* ---------- FACEBOOK STYLES ----------- */
#sub1{
	text-align:center;
	padding:1em;
	padding-top:0px;
}

.socialfeed{
	
	display:inline-block;
	margin:1em;

	overflow:hidden;
	
	
}
#block-views-social-block-1 .socialfeed{
	width:280px;
	
}
.social_title{
		font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
		font-size:1.6em;
		background-color:#0099b8;
		color:#fff;
		padding:0.5em
}

#block-block-10{
	display:inline-block;
background-color:#f6f7f9;
	width:90%;
	vertical-align:top;
	margin-top:2em;
	font-size:1.4em;
	text-align:right;
	padding:1em;
	color:#0099b8;
	border:1px solid #e9ebee;
	border-right:none;
	margin-right:0px;
}
#block-block-10 H2{
	font-family:'bpreplayregular', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:1.6em;
}
#block-views-social-block-1{
	display:inline-block;
	
	vertical-align:top;
}
/* ---------- GROUPED LINK STYLES ----------- */

.grouped{
	margin:1em;
	display:inline-block;
	vertical-align:top;
	width:260px;
	font-size:0.9em;
	border:1px solid #A4A4A4;
	padding:1em;
	
	border-radius:1em;
}


/* ---------- FILES LINKS STYLES ----------- */

.field-name-field-files, .field-name-field-files-to-download{
	padding-top:1em;
}

.field-name-field-files .field-item, .field-name-field-files-to-download .field-item{
	padding:0.5em;
}



/* ---------- COMMUNITY DIRECTORY STYLES ----------- */




.sponsor_logo{
	display:inline-block;
	height:80px;
	text-indent:-9999px;
}
.wcc_logo{
	background-image:url(../images/wcc_logo.gif);
	width:96px;
}
.glenelg_logo{
	width:194px;
	background-image:url(../images/glenelg_logo.gif);
	margin-left:60px;
	margin-right:60px;
}
.state_logo{
	width:141px;
	background-image:url(../images/state_logo.png);
}

/* ---------- REGISTRATION FORM STYLES ----------- */


.form-group, .ewRow{

	text-align:left;
	clear:both;

	width:100%;
	margin-bottom:1em;
}
.form-group .ewLabel, .ewRow .ewLabel{
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#37A2BA;
	font-size:1.2em;
}
.subtext{
	font-family:'bpreplayregular', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:0.8em;
}
.subtext a{
	color:#ce2b8c;
}
.ewMessageDialog{
	display:none;
}

.captcha{

clear:both;
}


.register_button{
	
		margin-top:2em;
		margin-bottom:2em;
}
.register_button button{
background-color:#ce2b8c;
padding:1em;
font-size:1.4em;
font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
color:#fff;
border:none;
}

.register_button button:hover{
	background-color:#f1c056;
}

.ewRequired{color:#f00}
.ewTemplate{display:none}
.ewSearchOperator{display:none;}




.tooltip{position:absolute;z-index:1070;display:none;visibility:visible;font-size:1em;font-weight:normal;line-height:1.4;opacity:0;filter:alpha(opacity=0);}
.tooltip.in{opacity:1;filter:alpha(opacity=100);}
.tooltip.top{margin-top:-3px;padding:5px 0;}
.tooltip.right{margin-left:3px;padding:0 5px;}
.tooltip.bottom{margin-top:3px;padding:5px 0;}
.tooltip.left{margin-left:-3px;padding:0 5px;}
.tooltip-inner{max-width:0px;padding:0px;color:#fff;text-align:center;text-decoration:none;background-color:#ce2b8c;border-radius:4px; text-wrap:normal;word-wrap: break-word; display:none;}
.tooltip-arrow{display:none;position:absolute;width:0;height:0;border-color:transparent;border-style:solid;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#ce2b8c;}
.tooltip.top-left .tooltip-arrow{bottom:0;right:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#ce2b8c;}
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#ce2b8c;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#ce2b8c;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#ce2b8c;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#ce2b8c;}
.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#ce2b8c;}
.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#ce2b8c;}

.tt-dropdown-menu{width:auto;min-width:160px;z-index:10001;position:relative;margin-top:1px;padding:5px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175)}

textarea, input{
font-family:'bpreplayregular', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
font-size:0.9em;

padding-top:0em;
margin-top:-1px;
}
textarea{
	padding:0.2em;
}


/* ---------- SEARCH STYLES ----------- */




#searching{
	background-color:#47676f;
	color:#fff;
	font-size:0;
	display:table;
	width:100%;

}




.search_area{
	text-align:left;
	vertical-align:top;
	margin:0px;
	font-size:12px;
	background-image:none;
	border:none;
	width:98%;
	padding:1%;
	display:inline-block;
}

.search_area H2{
	color:#fff;
	font-size:1.0em;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}


/* ---------- CLUBS SEARCH STYLES ----------- */

.area1{
	background-color:#86bac6;
	width:98%;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#47676f;
	
}
.category{
	width:98%;
	background-color:#7099a3;
	
}
.category .form-control{
	padding:0.3em;
	background-color:#b5c2c5;
	border:2px solid #47676f;
	border-radius:0.3em;
	width:100%;
	margin-top:0.3em;
	margin-bottom:0.3em;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#47676f;
	font-size:1.2em;
}
.keyword1{
	width:98%;
	
}

/* ---------- SKILLS SEARCH STYLES ----------- */

.area{
	background-color:#86bac6;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#47676f;
}
.area table, .area1 table{
	font-size:1.4em;
}

.skills{
	background-color:#7099a3;
	color:#D9E2E1;
}
.equipment{
	background-color:#5f8088;
	color:#D9E2E1;
}

.skills .checkbox-inline, .equipment .checkbox-inline{
	font-size:0.9em;
}




.search_area .input-group{
	text-align:left;
}

.keyword input, .keyword1 input{
	
	padding:0.3em;
	background-color:#b5c2c5;
	border:2px solid #375357;
	width:98%;
	margin-top:0.5em;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#47676f;
	font-size:1.2em;
	margin-bottom:2em;
	border-radius:0.3em;
}

#searchbuttons{
	border:2px solid #b5c2c5;
	border-radius:1em;
	padding:1em;
	background-color:#557578;
	box-shadow:1px 1px 3px #30474D;
}
#searchbuttons h2{
	font-size:1em;
}
.btnsubmit{
	border:2px solid #fff;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:1.6em;
	background-color:#ce2b8c;
	color:#fff;
	text-transform:uppercase;
	height:40px;
	line-height:36px;
	width:48%;
	text-align:center;
	display:inline-block;
	margin-top:0.3em;
	margin-bottom:1em;
	padding:0px;
	border-radius:8px;
	vertical-align:top;
	
}

.btnreset{
	border:2px solid #fff;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:1.6em;
	background-color:#375357;
	color:#fff;
	text-transform:uppercase;
	height:36px;
	line-height:36px;
	width:48%;
	text-align:center;
	display:inline-block;
	margin-top:0.3em;
	margin-bottom:1em;
	padding:0px;
	border-radius:8px;
	vertical-align:top;
}


.btnreset:hover, .btnsubmit:hover{
	color:#ce2b8c;
	background-color:#fff;
}


.facebooklink{
	display:inline-block;
	color:#fff;
	
	background-image:url(../images/facebook2.png);
	background-repeat:no-repeat;
	padding-left:45px;
	padding-right:10px;
	height:30px;
	padding-top:10px;
	margin-top:10px;
}


/* ---------- RESULTS STYLES ----------- */

#listing_shell{
	
	overflow:hidden;
}

#listing_results{
	text-align:center;
	background-color:#e4ebe9;
	padding-top:1%;
	padding-bottom:1%;
	border-top:1px solid #D9D9D4;
	border-bottom:1px solid #D9D9D4;
}
.listing_individual{
	background-color:#fff;
	padding:0.5%;
	font-size:0.85em;
	display:inline-block;
	width:96%;
	vertical-align:top;
	margin:0.5%;
	text-align:center;
	border:2px solid #A4A4A4;
	 border-radius:1em;
}
.listing_name{
	font-size:1.4em;
	margin-bottom:0.5em;
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#f58c1e;
	color:#009EBF;
}
.listing_description{
	margin-bottom:0.5em;
}
.listing_phone{
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.listing_email{
	font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.listing_website{
	display:none;
}
.listing_img img{
	height:50px;
	width:auto;
}

.listing_id a{
color:#f58c1e;
	background-image:url(../images/arrows/orange_arrow_small.png);
	background-repeat:no-repeat;
	background-position:right center;
	height:30px;
	line-height:30px;
	padding-right:40px;
	display:inline-block;
	margin-top:1em;
	margin-bottom:1em;
	padding-left:1em;
	font-family:'margarosaregular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:0.9em;
}
.listing_id a:hover{
	background-image:url(../images/arrows/purple_arrow_small.png);
	color:#ce2b8c;
}
.input-group-btn{
	margin-left:35%;
}

.ewGridLowerPanel{

}
.ewPagerForm{
	
}
.ewPager{
	
}
.ewPrevNext{

}
.ewGridLowerPanel .btn{
	background-color:#ce2b8c;
	color:#fff;
	display:inline-block;
	padding:1em;
}
.ewGridLowerPanel .input-group-btn{
	margin-left:0px;
	display:inline-block;
}

.pager_title{
	font-size:1.2em;
		font-family:'bpreplaybold', "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
		margin:0.3em;
		display:block;
}
.ewRec{
	margin:1em;
	display:block;
}

/* ---------- INDIVIDUAL LISTING STYLES ----------- */


#contentarea_listing{
	font-size:1.2em;
	width:98%;
	margin:auto;
	
}
.listing{
	overflow:hidden;
}
.listing_left{
	width:100%;
	margin-right:0%;
	float:none;
	text-align:center;
}
.listing_right{
	width:100%;
	float:none;
	text-align:center;
}
.listing_right img{
	width:80%;
}
.listing_right H2, .listing_left H2{
	font-size:0.9em;
}
.listing_right .socialfeed{
	margin:0px;
	margin-bottom:1em;
	width:95%;
}






.circle H2{
	
	color:#fff;
	
	margin:0px;
	padding:0px;
	
}

.circle p{
	margin-top:0px;
}
.circle{
		border-radius: 50%;
	width: 250px;
	height: 250px; 
	padding:35px;

	background-image:url(../images/trans_blue.png);
	display:inline-block;
	vertical-align:top;
	text-align:center;
	color:#fff;
	font-size:0.8em;
}
.purple{
	background-image:url(../images/trans_purple.png);
	margin-left:0px;
	margin-top:-30px;
}

.arrowclick a{
	font-family:'margarosaregular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#37A2BA;
	display:inline-block;
	background-image:url(../images/blue_arrow.gif);
	padding-left:115px;
	height:113px;
	line-height:180px;
	background-repeat:no-repeat;
	font-size:1.0em;
	margin-bottom:30px;
}
.arrowclick2 a{
	font-family:'margarosaregular', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#D29700;
	display:inline-block;
	background-image:url(../images/orange_arrow.gif);
	padding-right:115px;
	height:113px;
	line-height:normal;
	background-repeat:no-repeat;
	background-position:bottom right;
	font-size:1em;
	margin-bottom:30px;
}


#calendarframe{
	height:2500px;
	border-top:1px solid #0099b8;
	padding-top:1em;
	margin-top:0.5em;
}


#contentarea1{
	font-size:1.4em;
	text-align:center;
	width:78%;
	display:inline-block;
	vertical-align:top;
}
#sub11{
	width:20%;
	display:inline-block;
	text-align:center;
	padding:1em;
	vertical-align:top;
}